BODY {
	font-size: 0.95em;
	font-family: "New Century Schoolbook", "Century Schoolbook", "Times", "Times Roman", serif;
	line-height: 1.4em;
	background-color: white;
	background-image: url(img/banner2.png);
	background-position: top left;
	background-repeat: no-repeat;
	width:780px;
	}
	
BODY.splash {
	font-size: 0.95em;
	font-family: "New Century Schoolbook", "Century Schoolbook", "Times", "Times Roman", serif;
	line-height: 1.4em;
	background-color: white;
	background-image: url(img/splash1.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width:750px;
	}
	
A:link {
	text-decoration: none;
	color: #005E99;
	}
A:visited {
	text-decoration: none;
	color: #005E99;
	}
A:active {
	text-decoration: none;
	color: #005E99;
	}
A:hover {
	text-decoration: underline;
	color: #696969; /* DimGray */ 
	}

	
A.topnav:link {
	text-decoration: none;
	color: white;
	}
A.topnav:visited {
	text-decoration: none;
	color: white;
	}
A.topnav:active {
	text-decoration: none;
	color: white;
	}
A.topnav:hover {
	text-decoration: none;
	color: #5E92B2; 
	}

DIV.topnav {
	font-size: 11px;
	font-family: "New Century Schoolbook", "Century Schoolbook", "Times", "Times Roman", serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 3px 20px 3px 350px;
	margin-top: 110px;
	}
	
	
DIV.splashnav {
	font-size: 14px;
	font-family: "New Century Schoolbook", "Century Schoolbook", "Times", "Times Roman", serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 2.7em;
	padding: 3px 20px 3px;
	margin-top: 90px;
	width:230px;
	height: 385px;
	float: left;
	}
	
	
DIV.page {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 50px;
	padding-bottom: 30px;
	}
	
DIV.home_blurb {
	font-size: 30px;
	font-family: "New Century Schoolbook", "Century Schoolbook", "Times", "Times Roman", serif;
	font-weight: bolder;
	font-style: italic;
	line-height: 36px;
	text-align: center;
	color: #004E8C;
	margin-top: 320px;
	margin-left:185px;
	margin-right: 60px;
	padding-right: 50px;
	}
	
DIV.callout {
	font-size: 18px;
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: bolder;
	line-height: 18px;
	text-align: center;
	color: white;
	background-color: #5E92B2;
	padding: 3px;
	margin-right: 10px;
	width: 144px;
	height: 20px;
	float: right;
	}
	
DIV.head, H1 {
	font-size: 18px;
	font-family: "New Century Schoolbook", "Century Schoolbook", "Times", "Times Roman", serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #696969; /* DimGray */
	padding-bottom: 10px;
	}
	
H1.entrance {
  margin:0 0 0 0;
}

DIV.head2, H2 {
	font-size: 14px;
	font-family: "New Century Schoolbook", "Century Schoolbook", "Times", "Times Roman", serif;
	font-weight: bolder;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #696969; /* DimGray */
	padding-top: 10px;
	/*padding-left: 20px;*/
	}

DIV.subhead, H3 {
	font-size: 12px;
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	text-transform: none;
	letter-spacing:0px;
	color: #005E99;
	padding: 5px 0px 0px;
	}

DIV.footer {
	font-size: 9px;
	font-family: verdana, helvetica, arial, sans-serif;
	line-height: 12px;
	background-image: url(img/bot_bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 30px;
	width: 750px;
	}

.reg_form {
	width: 270px;
	float: left;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: right;
	}	


.reg_form_input {
	width: 290px;
	float: right;
	margin-top: 2px;
	margin-bottom: 2px;
	}

SPAN.req {
	color: #FF4500; /* orangered */
	}

IMG.logo {
	margin: 6px 30px 25px;
	float: left;
	z-index: 3;
	}
	
/*NEW STYLES ADDED FOR ROTUNDA UPDATE 03-07-2006*/
.page_intro {
	font-style: italic;
	color: #003366;
	}

DIV#collection_icon_container {
	width: 100%;
	height: 200px;
	margin-top: 10px;
	}
	
DIV#collection_icon_l {
	width: 300px;
	float: left;
	}
	
DIV#collection_icon_r {
	width: 300px;
	float: right;
	}
	
IMG.icon {
	float: left; 
	margin-top: -11px;
	margin-left: -151px;
	margin-right: 10px;
	margin-bottom: 0px;
	}

IMG#press_link {
	position: absolute; 
	top: 385px; 
	left: 258px;
}

P.icon_blue {
	background-color: #F0F8FF; /* aliceblue */
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 148px;
	padding-bottom: 5px;
	margin-top: 25px;
	border-top: 3px solid #B0C4DE; /* lightsteelblue */
	border-left: 3px solid #B0C4DE; /* lightsteelblue */
	width: 542px;
	}
	
P.icon_blue.amcent {
  border-top: 2px solid black; /* lightsteelblue */
	border-left: 2px solid black; /* lightsteelblue */
}

P.icon {
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 148px;
	padding-bottom: 5px;
	margin-top: 25px;
	border-top: 3px solid #B0C4DE; /* lightsteelblue */
	border-left: 3px solid #B0C4DE; /* lightsteelblue */
	width: 542px;
	}

SPAN.collection_title {
	font-size: 1.1em;
	font-style: italic;
	font-weight: bolder;
	}

SPAN.collection_author {
	font-size: 0.8em;
	font-weight: bolder;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	}

SPAN.collection_editor {
  display:block;
	font-size: 0.95em;
	font-weight: bolder;
	padding-top: 2px;
	padding-left: 20px;
	padding-bottom: 5px;
	}
	
span.ast {
   color:#CC3300;
   padding-left:3px;
}

DIV#collection_search {
	width: 190px;
	height: 150px;
	border-top: 3px solid #4682B4; /* steelblue */
	border-right: 3px solid #4682B4; /* steelblue */
	float: right;
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 0px;
	font-size: 85%;
	font-family: sans-serif;
	line-height: 1.1em;
	}

DIV#search_head {
	background-color: #4682B4; /* steelblue */
	color: white;
	font-weight: bolder;
	letter-spacing: 2px;
	margin-bottom: 8px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 5px;
	}

DIV#collections_banner {
	background-image: url("img/collection_19c.png");
	width: 720px;
	height: 180px;
	margin-left: -20px;
	}

DIV#collections_banner_FE {
	background-image: url("img/collection_founding.png");
	width: 720px;
	height: 180px;
	margin-left: -20px;
	}

/* DRS additions */

p { padding-bottom: 1px; }
p.running_text {
	margin-top: .5em;
	margin-bottom: .5em;
	line-height: 1.3em;
}

p.tinfo {
	margin-left: 1ex;
}

h2.collection-title {
	font-size: 120%;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: .7em
}

h3.pub-title {
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
	margin-bottom: .7em
}

h3.subcollection {
  padding:0; margin:0;
}
	
span.rotunda { font-variant: small-caps; }

span.updated {
	font-weight: normal;
	font-style:italic;
	font-variant:normal;
	font-size:90%;
	letter-spacing: 0;
	text-transform:none;
	position: relative; top: -1em;
}

table.pricing {
	border-collapse: separate;
	border-spacing: 2px;
	margin-left: 1ex;
	width: 100%;
}

table.pricing td, table.pricing th {
	padding: 4px;
}

table.pricing tr.heading {
	background-color: #005E99
}

table.pricing th {
	font-weight: bold;
	color: white
}

table.pricing caption {
	font-size: 120%;
	font-weight: bold;
	margin-top: 0.5em;
	padding-bottom: 4px;
}

table.tiers {
  border-collapse: collapse;
}

table.tiers td {
  line-height: 1.3;
  padding: 0 0 0 1em;
  vertical-align: top;
}

td.money {
	color:black;
	background-color: #DDDDDD;
	text-align: right;
	padding-right: 1ex !important;
}

td.title {
	color: black;
	background-color: #8EC2E2;
}

dt {
	font-size: 12px;
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	text-transform: none;
	letter-spacing:0px;
	color: #005E99;
}
dd {    margin-bottom: 1em; }


ul.tiers {
	list-style-type: none;
	padding-left: 1em; 
}

ul.tiers li { margin: 0 0 0 1em; text-indent: -1em; }

input.button {
  width: 90px;
}

span.warning {
  background-color: #FFC;
  color: black;
}
